Skip to content
Leadtime
English
Esc
↑↓navigate↵open⌘Jpreview

Remove the link between an object and a task

POST/objects/tasks/unlink
Authorization
AuthorizationOAuth2 access token · headerrequired
Scopes:api:write
or
AuthorizationBearer token (JWT) · headerrequired
Request body
requiredapplication/json
objectIdstring<uuid>required

Object instance UUID

taskIdstring<uuid>required

Task UUID

Responses
200
successbooleanrequired

Operation success flag

401

Unauthorized - Invalid or missing authentication token

403

Forbidden - Insufficient API scopes or permissions

Try it
Server
Authorization
Bodyapplication/json
Request
curl -X POST "https://leadtime.app/api/public/objects/tasks/unlink" \
  -H "Authorization: Bearer YOUR_ACCESS_TOKEN" \
  -H "Content-Type: application/json" \
  -d '{
  "objectId": "e39ea5f2-2188-47f8-add0-f1976630af5e",
  "taskId": "e6e9d88a-9b63-468a-aec3-b7a11de27af8"
}'
Response
{
  "success": true
}